.header,
.footer,
.main {
  padding: 5px;
}

  .header {
    color:rgb(43, 32, 201);
    background-color: #f373cd;
  }
  .main{
    color:rgb(15, 15, 15);
    background-color: #fc93ea;
  }
  .footer{
    color:rgb(29, 29, 29);
    background-color: #d683f7;
  }
  